pype.vendor.ftrack\_api\_old.structure package
==============================================

.. automodule:: pype.vendor.ftrack_api_old.structure
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pype.vendor.ftrack\_api\_old.structure.base module
--------------------------------------------------

.. automodule:: pype.vendor.ftrack_api_old.structure.base
   :members:
   :undoc-members:
   :show-inheritance:

pype.vendor.ftrack\_api\_old.structure.entity\_id module
--------------------------------------------------------

.. automodule:: pype.vendor.ftrack_api_old.structure.entity_id
   :members:
   :undoc-members:
   :show-inheritance:

pype.vendor.ftrack\_api\_old.structure.id module
------------------------------------------------

.. automodule:: pype.vendor.ftrack_api_old.structure.id
   :members:
   :undoc-members:
   :show-inheritance:

pype.vendor.ftrack\_api\_old.structure.origin module
----------------------------------------------------

.. automodule:: pype.vendor.ftrack_api_old.structure.origin
   :members:
   :undoc-members:
   :show-inheritance:

pype.vendor.ftrack\_api\_old.structure.standard module
------------------------------------------------------

.. automodule:: pype.vendor.ftrack_api_old.structure.standard
   :members:
   :undoc-members:
   :show-inheritance:
